server {

        # root /var/www/comments.nunosempere.com/html;
        # index index.html index.htm index.nginx-debian.html;

        server_name comments.nunosempere.com;
        # www.comments.nunosempere.com;

        location / {
                # try_files $uri $uri/ =404;
		proxy_pass http://localhost:8081;
		proxy_set_header Host $host;
		proxy_set_header X-Real-IP $remote_addr;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header X-Forwarded-Proto $scheme;
        }

    listen [::]:443 ssl; # managed by Certbot
    listen 443 ssl; # managed by Certbot
    ssl_certificate /etc/letsencrypt/live/comments.nunosempere.com/fullchain.pem; # managed by Certbot
    ssl_certificate_key /etc/letsencrypt/live/comments.nunosempere.com/privkey.pem; # managed by Certbot
    include /etc/letsencrypt/options-ssl-nginx.conf; # managed by Certbot
    ssl_dhparam /etc/letsencrypt/ssl-dhparams.pem; # managed by Certbot


}
server {
    if ($host = comments.nunosempere.com) {
      return 301 https://$host$request_uri;
    } # managed by Certbot

   server_name comments.nunosempere.com;
   listen 80;
   return 404; # managed by Certbot

}
